RubyGems.org

authy

0.0.6

Ruby library to access Authy services

installgem install authy -v 0.0.6
Authors

Authy, David A. Cuadrado

44,252 total downloads 1,409 for this version
Owners

F59528aaf426068e98779b059dc3ba9c

Gemfile
gem 'authy', '~> 0.0.6'
Versions
  1. 2.4.0 October 2, 2014 (13.5 KB)
  2. 2.3.1 March 25, 2014 (12 KB)
  3. 2.3.0 February 19, 2014 (12 KB)
  4. 2.2.0 June 17, 2013 (12.5 KB)
  5. 2.1.0 June 3, 2013 (11.5 KB)
Show all versions (13 total)
Runtime Dependencies
  1. dcu-typhoeus >= 0